import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MedicalauthorizationPage } from './medicalauthorization.page';

describe('MedicalauthorizationPage', () => {
  let component: MedicalauthorizationPage;
  let fixture: ComponentFixture<MedicalauthorizationPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MedicalauthorizationPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MedicalauthorizationPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
